View Issue Details

IDProjectCategoryView StatusLast Update
0003663SOGoWeb Calendarpublic2018-04-27 06:11
Reporterjaragunde Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSFedoraOS Version23
Product Version3.0.2 
Target Version3.1.1Fixed in Version3.1.1 
Summary0003663: Events in the 6th week of the month don't show up
Description

In those months which span along six weeks, like May 2016, events in the last week don't show up in the month view.

Steps To Reproduce
  1. Create an event on May 31st, 2016.
  2. Scroll down to the last week of the month, May 31st will be empty.
TagsNo tags attached.

Relationships

has duplicate 0003669 resolvedfrancis when you create an event for the 30 May , it isn t be display on the month view 

Activities

There are no notes attached to this issue.

Related Changesets

sogo: master ac13ef00

2016-05-19 17:24:47

francis

Details Diff
(js) Fix month view when spawning six weeks

Fixes 0003663
Affected Issues
0003663
mod - NEWS Diff File
mod - UI/WebServerResources/js/Scheduler/Component.service.js Diff File

Issue History

Date Modified Username Field Change
2016-05-09 05:49 jaragunde New Issue
2016-05-18 22:04 francis Target Version => 3.1.1
2016-05-18 22:06 francis Assigned To => francis
2016-05-18 22:06 francis Status new => assigned
2016-05-19 17:25 francis Changeset attached => sogo master ac13ef00
2016-05-19 17:25 francis Resolution open => fixed
2016-05-19 17:25 francis Status assigned => resolved
2016-05-19 17:25 francis Fixed in Version => 3.1.1
2016-05-21 08:45 francis Relationship added has duplicate 0003669